
#Layer1
{
   background-color: transparent;
   background-image: url(../data/footer2.png);
   background-repeat: no-repeat;
   background-position: left top;
}

#Layer2
{
   background-color: transparent;
   background-image: url(../data/smart_obj_video_section5.png);
   background-repeat: no-repeat;
   background-position: left bottom;
   background-size: 100%; 

}

#Layer11
{
   background-color: transparent;
   background-image: url(../data/1.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100%; 

}

#Layer12
{
   background-color: transparent;
   background-image: url(../data/2.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100%; 

}

#Layer13
{
   background-color: transparent;
   background-image: url(../data/3.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100%; 

}

#Layer14
{
   background-color: transparent;
   background-image: url(../data/4.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100%; 

}

#Layer20
{
   background-color: transparent;
   background-image: url(../data/smart_obj_main_section.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100%; 

}
#Layer21
{
   background-color: transparent;
   background-image: url(../data/smart_obj_main_section.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100%; 

}
#Layer22
{
   background-color: transparent;
   background-image: url(../data/fon.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: cover; 

}
#Layer23
{
   background-color: transparent;
   background-image: url(../data/fon.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: cover; 

}
#Layer24
{
   background-color: transparent;
   background-image: url(../data/smart_obj_main_section_top-2.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100%; 

}